.m_hide
{
    display:block;
}
.pc_hide
{
    display:none;
}
.pc_image
{
    display:block !important;
}
.m_image
{
    display:none !important;
}
/**首页整体**/
.nindexblockbg
{
    width:100%;
    height:auto;
    margin:auto;
    margin:auto;
    max-width:1920px;
    overflow:hidden;
}
/**首页整体 end**/
/**网站banner**/
.n_banner
{
	width:100%;
	height:auto;
	overflow:hidden;
	position:relative;
}
.n_banner .bannerarr
{
	width:50px;
	height:50px;
	position:absolute;
	top:50%;
	transform: translate(0px,-50%);
	z-index:100;
	cursor: pointer;
	opacity:0;
	border-radius:50%;
	transition:1s;
}
.n_banner:hover .bannerarr
{
	opacity:1;
}
.n_banner .leftbtn-prev
{
	background:url('../../images/home/index/bannerleftarr.png') no-repeat center center;
	background-size:50%;
	background-color:rgba(0,0,0,0.3);
	left:30px;
}
.n_banner .rightbtn-next
{
	background:url('../../images/home/index/bannerrightarr.png') no-repeat center center;
	background-size:50%;
	background-color:rgba(0,0,0,0.3);
	right:30px;
}
.n_banner a
{
	display:block;
	width:100%;
	height:auto;
	min-height:100px;
}
.n_banner a img
{
	width:100%;
	height:auto;
}
.n_banner .swiperpages
{
	position:absolute;
	bottom:15px;
	left:0px;
	z-index:10;
	cursor:pointer;
}
.swiperpages
{
	width:100%;
	height:auto;
	text-align:center;

}
.swiperpages .swiper-pagination-bullet-active
{
	background:#f8f8f8;
}
/**视频**/
.n_banner .bvideo
{
    width:29%;
    height:auto;
    position:absolute;
    right:2%;
    bottom:6%;
    z-index:10;
}
.n_banner .bvideo .invideo
{
    width:100%;
    height:auto;
}
.n_banner .bvideo .invideo .video
{
    display:block;
    width:100%;
    height:auto;
    background:#000;
}
.n_banner .topsearch
{
     width:36%;
     height:60px;
     background:#fff;
     border-radius:30px;
     box-sizing: border-box;
     padding:10px;
     display:flex;
     flex-wrap:wrap;
     position:absolute;
     justify-content:space-between;
     left:14%;
     bottom:7%;
     z-index:10;
}
.n_banner .topsearch .inputblock
{
    width:80%;
    height:100%;
    overflow:hidden;
    box-sizing: border-box;
    padding-left:20px;
}
.n_banner .topsearch .inputblock .ninput
{
    width:100%;
    height:100%;
    border:none;
    outline:none;
    font-size:16px;
    color:#333;
}
.n_banner .topsearch .nbtn
{
    width:19%;
    height:100%;
    border-radius:20px;
    background:#9d9465;
    color:#fff;
    font-size:18px;
    line-height:40px;
    text-align:center;
    cursor:pointer;
    font-weight:400;
    transition:1s;
}
.n_banner .topsearch .nbtn:hover
{
    background:#d4c576;
}
/**视频 end**/
/**第二部分**/
.nindexblockbg2
{
    display:flex;
    flex-wrap:wrap;
}
.nindexblockbg2 .left
{
    width:75.8%;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    background:#eee;
}
.nindexblockbg2 .left .pic
{
    width:19%;
    height:auto;
    margin-left:8%;
    margin-right:8%;
}
.nindexblockbg2 .left .pic .image
{
     display:block;
     width:100%;
     height:auto;
}
.nindexblockbg2 .right
{
    width:24.2%;
}
.nindexblockbg2 .right .pic
{
    width:100%;
    height:auto;
}
.nindexblockbg2 .right .pic .image
{
    display:block;
    width:100%;
}
/**第二部分 end**/
/**第三部分**/
.nindexblockbg3
{
    display:flex;
    flex-wrap:wrap;
}
.nindexblockbg3 .left
{
    width:75.8%;
}
.nindexblockbg3 .left .vblock
{
     width:100%;
     height:100%;
     background:#000;
}
.nindexblockbg3 .left .vblock .video
{
    width:100%;
    height:100%;
    object-fit:cover;
    background:#000;
    display:block;
}
.nindexblockbg3 .right
{
    width:24.2%;
    height:auto;
}
.nindexblockbg3 .right .pic
{
    width:100%;
    height:auto;
}
.nindexblockbg3 .right .pic .image
{
    display:block;
    width:100%;
    height:auto;
}
/**第三部分 end**/
/**第四部分 **/
.aboutbanner
{
    width:100%;
    height:auto;
    background:#1e1e1f;
    padding-top:200px;
    position:relative;
}
.aboutbanner .link
{
    display:flex;
    flex-wrap:wrap;
    width:100%;
    justify-content:space-between;
}
.aboutbanner .link .left 
{
    width:44%;
    height:auto;
    overflow:hidden;
}
.aboutbanner .link .left .pic
{
    width:100%;
    height:auto;
}
.aboutbanner .link .left .pic .image
{
    display:block;
    width:100%;
    height:auto;
}
.aboutbanner .link .right 
{
    width:54%;
    height:auto;
    overflow:hidden;
}
.aboutbanner .link .right .pic
{
    width:100%;
    height:auto;
}
.aboutbanner .link .right .pic .image
{
    display:block;
    width:100%;
    height:auto;
}
.aboutbanner .abarrblock
{
    width:10%;
    height:auto;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    position:absolute;
    left:47.5%;
    bottom:15%;
    z-index:10;
}
.aboutbanner .abarrblock .abarr
{
    width:40px;
    height:40px;
    cursor:pointer;
}
.aboutbanner .abarrblock .abarr.leftbtn-prev
{
    background:url('../../images/home/leftarr_ca.png') no-repeat center center;
    background-size:100% 100%;
}
.aboutbanner .abarrblock .abarr.rightbtn-next
{
    background:url('../../images/home/rightarr_ca.png') no-repeat center center;
    background-size:100% 100%;
}
.aboutbanner .abarrblock .abarr.leftbtn-prev:hover
{
    background:url('../../images/home/leftarr.png') no-repeat center center;
    background-size:100% 100%;
}
.aboutbanner .abarrblock .abarr.rightbtn-next:hover
{
    background:url('../../images/home/rightarr.png') no-repeat center center;
    background-size:100% 100%;
}
/**第四部分 end**/
/**第五部分-空间**/
.spacelist
{
    width:100%;
    height:auto;
    display:flex;
    flex-wrap:wrap;
}
.spacelist .grid
{
    width:33.33%;
    height:auto;
}
.spacelist .grid .link
{
    display:block;
    width:100%;
    height:auto;
    position:relative;
}
.spacelist .grid .link .pic1
{
    width: 100%;
    height:auto;
    overflow:hidden;
    padding-bottom:137%;
    position:relative;
}
.spacelist .grid .link .pic1 .image
{
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    z-index:5;
    object-fit: cover;
}
.spacelist .grid .link .pic2
{
    position:absolute;
    top:0;
    left:0;
    z-index:10;
    opacity:0;
    width:100%;
    height:100%;
    transition:1s;
}
.spacelist .grid:hover .link .pic2
{
    opacity:1;
}
.spacelist .grid .link .pic2 .image
{
    display:block;
    width: 100%;
    height:100%;
    object-fit: cover;
}
/**第五部分-空间 end**/
/**第六部分 **/
.indsixlist
{
    width:100%;
    height:auto;
}
.indsixlist .grid
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.indsixlist .grid .link
{
    display:block;
    width:100%;
    height:auto;
}
.indsixlist .grid .link .pic
{
    width:100%;
    height:auto;
}
.indsixlist .grid .link .pic .image
{
    width:100%;
    height:auto;
    display:block;
}
/**第六部分 end**/
/**第七部分**/
.nindexblockbg7
{
    padding-bottom:150px;
    
}
.nindexblockbg7 .aboutwf
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg7 .aboutwf .pic
{
    width:100%;
    height:auto;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}
.nindexblockbg7 .aboutwf .pic .image
{
    display:block;
}
.nindexblockbg7 .ftlist
{
      width:1160px;
      margin:auto;
      overflow:hidden;
}
.nindexblockbg7 .ftlist .record
{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin-bottom:30px;
}
.nindexblockbg7 .ftlist .record:last-child
{
    margin-bottom:0px;
}
.nindexblockbg7 .ftlist .record .chang
{
    position:relative;
    width:762px;
    height:auto;
}
.nindexblockbg7 .ftlist .record .pic1
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg7 .ftlist .record .pic1 .image
{
    width:100%;
    height:auto;
}
.nindexblockbg7 .ftlist .record .pic2
{
    position:absolute;
    top:0px;
    left:0px;
    z-index:10;
    width:100%;
    height:100%;
    opacity:0;
    transition:1s;
}
.nindexblockbg7 .ftlist .record .chang:hover .pic2
{
    opacity:1;
}
.nindexblockbg7 .ftlist .record .duan:hover .pic2
{
    opacity:1;
}
.nindexblockbg7 .ftlist .record .pic2 .image
{
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    z-index:10;
    object-fit:cover;
}
.nindexblockbg7 .ftlist .record .duan
{
    width:367px;
    height:auto;
    position:relative;
}
/**第七部分 end**/
/**第八部分**/
.nindexblockbg8
{
    display:flex;
    flex-wrap:wrap;
}
.nindexblockbg8 .left
{
    background:#0d0d0d;
    width:40%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg8 .left .pic
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg8 .left .pic .image
{
    width:100%;
    height:auto;
}
.nindexblockbg8 .right
{
    width:60%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg8 .right .mendianlist
{
    width:100%;
    height:auto;
    overflow:hidden;
    position:relative;
}
.nindexblockbg8 .right .mendianlist .link
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg8 .right .mendianlist .link .pic
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg8 .right .mendianlist .link .pic .image
{
    width:100%;
    height:auto;
}
.nindexblockbg8 .right .mendianlist .swiperpages
{
	position:absolute;
	bottom:20px;
	left:0px;
	z-index:10;
	cursor:pointer;
    width:100%;
	height:auto;
	text-align:left;
    box-sizing:border-box;
    padding-left:30px;
    
}
.nindexblockbg8 .right .mendianlist .swiperpages .swiper-pagination-bullet
{
    background:none;
    border:1px solid #fff;
    width:10px;
    height:10px;
    opacity:1;
}
.nindexblockbg8 .right .mendianlist .swiperpages .swiper-pagination-bullet-active
{
	background:#fff;
}
/**第八部分 end**/
/**第九部分**/
.nindexblockbg9
{
    position:relative;
    padding-top:10px;
}
.nindexblockbg9 .xuanzetit
{
    width:550px;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    z-index:100;
}
.nindexblockbg9 .xuanzetit .image
{
    width:100%;
    height:auto;
}
.nindexblockbg9 .jiajulist
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg9 .jiajulist .swiper-wrapper
{
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}
.nindexblockbg9 .jiajulist .link
{
    display:block;
    width:100%;
    height:auto;
}
.nindexblockbg9 .jiajulist .link .pic
{
    width:100%;
    height:auto;
    overflow:hidden;
}
.nindexblockbg9 .jiajulist .link .pic .image
{
    width:100%;
    height:auto;
    display:block;
}
/**第九部分 end**/
/**网站banner end**/
@media screen and (max-width:1200px)
{
    .m_hide
    {
        display:none;
    }
    .pc_hide
    {
        display:block;
    }
    .pc_image
    {
        display:none !important;
    }
    .m_image
    {
        display:block !important;
    }
    /**网站banner**/
    /**视频**/
    .n_banner .bvideo
    {
        width:100%;
        position:static;
    }
    .n_banner .topsearch
    {
            width:92%;
            height:40px;
            margin:10px auto;
            border-radius:20px;
            padding:5px;
            position:static;
            border:1px solid #eee;
    }
    .n_banner .topsearch .inputblock
    {
        width:78%;
    }
    
    .n_banner .topsearch .nbtn
    {
        width:21%;
        border-radius:14px;
        font-size:14px;
        line-height:28px;
    }
    /**视频 end**/
    /**第二部分**/
    .nindexblockbg2 .left
    {
        width:100%;
    }
    .nindexblockbg2 .left .pic
    {
        width:48%;
        margin-left:1%;
        margin-right:1%;
    }
    .nindexblockbg2 .right
    {
        width:100%;
    }
    /**第二部分 end**/
    /**第三部分**/
    .nindexblockbg3 .left
    {
        width:100%;
    }
    .nindexblockbg3 .left .vblock
    {
         height:auto;
    }
    .nindexblockbg3 .left .vblock .video
    {
        height:auto;
        min-height:200px;
    }
    .nindexblockbg3 .right
    {
        width:100%;
    }
    /**第三部分 end**/
    /**第四部分 **/
    .aboutbanner
    {
        padding-top:0px;
    }
    .aboutbanner .link .left 
    {
        width:100%;
    }
    .aboutbanner .link .right 
    {
        width:100%;
    }
    .aboutbanner .abarrblock
    {
        display:none;
    }
    /**第四部分 end**/
    /**第五部分-空间**/
    .spacelist .grid
    {
        width:100%;
        height:auto;
    }
    /**第五部分-空间 end**/
    /**第七部分**/
    .nindexblockbg7
    {
       padding-bottom:30px;
        
    }
    .nindexblockbg7 .ftlist
    {
          width:92%;
    }
    .nindexblockbg7 .ftlist .record
    {
        margin-bottom:0px;
    }
    .nindexblockbg7 .ftlist .record .chang
    {
        width:100%;
        margin-bottom:15px;
    }
    .nindexblockbg7 .ftlist .record .duan
    {
        width:100%;
        margin-bottom:15px;
    }
    /**第七部分 end**/
    /**第八部分**/
    .nindexblockbg8 .left
    {
        width:100%;
    }
    .nindexblockbg8 .right
    {
        width:100%;
    }
    /**第八部分 end**/
    /**第九部分**/
    .nindexblockbg9 .xuanzetit
    {
        width:80%;
    }
    /**第九部分 end**/
}